## mca--static 0.3.1

=== Makefile ===

build:
	makefile-scripts/build.sh

clean: clean-stamp
clean-stamp:
	makefile-scripts/clean.sh

install: build
	makefile-scripts/install.sh

.PHONY: build install clean

=== debian/changelog ===
mca--static (0.3.1-1) UNRELEASED; urgency=medium

  * Development release.

 -- Ophélie Gagnard <ophelie.gagnard@nexedi.com>  Mon, 12 Dec 2022 18:21:00 +0100 

=== debian/control ===
Source: mca--static
Maintainer: Ophélie Gagnard <ophelie.gagnard@nexedi.com>
Section: utils
Priority: optional
Build-Depends: debhelper (>= 4.1.16), chrpath, wget, python3 (>= 3.7) | python, python3-dev (>= 3.7) | python-dev

Package: mca--static
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
Conflicts: 
Description: Package for mca--static.
